This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 191423 - RFE: Russian translation (.po)
RFE: Russian translation (.po)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nautilus-open-terminal (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul W. Frields
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-11 16:01 EDT by Andrew Martynov
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.7-1.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-11 12:35:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Russian .po file (1.10 KB, text/plain)
2006-05-11 16:01 EDT, Andrew Martynov
no flags Details
Compiled .po file (765 bytes, application/octet-stream)
2006-05-11 16:03 EDT, Andrew Martynov
no flags Details
Compiled .po file (765 bytes, application/octet-stream)
2006-05-11 16:04 EDT, Andrew Martynov
no flags Details

  None (edit)
Description Andrew Martynov 2006-05-11 16:01:17 EDT
Description of problem:
Russian translation is absent

Version-Release number of selected component (if applicable):
nautilus-open-terminal-0.6-3.fc5

How reproducible:
Always

Steps to Reproduce:
1. Start desktop session in Russian language
2. Look into context menus
3.
  
Actual results:
Menu item named "Open Terminal"

Expected results:
Menu item named "Открыть терминал"


Additional info:
Russian .po file is attached.
Comment 1 Andrew Martynov 2006-05-11 16:01:17 EDT
Created attachment 128911 [details]
Russian .po file
Comment 2 Andrew Martynov 2006-05-11 16:03:20 EDT
Created attachment 128912 [details]
Compiled .po file
Comment 3 Andrew Martynov 2006-05-11 16:04:03 EDT
Created attachment 128913 [details]
Compiled .po file
Comment 4 Paul W. Frields 2006-08-01 11:53:55 EDT
I have emailed upstream to see if this can be included in a new version.  If
Christian will not include it, I'll patch it myself.  Once there's a resolution
I'll report back here.
Comment 5 Paul W. Frields 2006-08-11 12:35:19 EDT
This should be fixed with the current 0.7-1.fc5 package; upstream rolled in an
existing ru translation that had been waiting.

Note You need to log in before you can comment on or make changes to this bug.